org.eclipse.ease.ui.completion

## Interface IImageResolver

All Known Implementing Classes:
  AbstractCompletionProvider.DescriptorImageResolver

    public interface IImageResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`Image` `getImage()` Returns an image instance.

### Method Detail

#### getImage

    Image getImage()

Returns an image instance. Only called when the actual image gets displayed.

Returns:
  image to be displayed in proposal